class AddSomeStuffToITasks < ActiveRecord::Migration
  def change
    add_column :i_tasks, :done_at, :date
    add_column :i_tasks, :urgent, :boolean, :default => false
    add_column :i_tasks, :i_previ_id, :integer
    add_column :i_tasks, :i_task_type_id, :integer
    add_column :i_tasks, :from_customer, :boolean, :default => false
    add_column :i_tasks, :i_task_bill_state_id, :integer
  end
end
